
ENT.Type = "anim"

function ENT:Initialize()

	self.Entity:SetModel( "models/Combine_Helicopter/helicopter_bomb01.mdl" ) 
	self.Entity:PhysicsInit( SOLID_VPHYSICS )
	
	self.Entity:SetNotSolid( true )
	self.Entity:SetNoDraw( true )
	self.Entity:DrawShadow( false )
	
	local Phys = self.Entity:GetPhysicsObject()
	if ( Phys ) then
		Phys:EnableMotion( false )
		Phys:EnableCollisions( false )
	end
	
end
